*{
    margin: 0;
    padding: 0;
}

header a{
    font-size: 0.9em;
    color: white;
}


.col-md-4 .card{
    border-radius:20px;
    border:3px solid black;
    box-shadow:0 0 0 5px rgba(0,0,0,0.5);
}

.col-lg-5 .kartu{
    border-radius:20px;
    border:3px solid white;
}




.nav-link {
    color: white;
}
.nav-item:last-child{
    padding-right: 1.5em;
}

.nav-item{
    padding: 0.9em;
}

.navbar-brand{
    padding-left: 8rem;
}

.nav-link:hover{
    color: black;
}

.for{
    width: 360px;
    height: 550px;
    margin: 8% auto;
    background: rgba(0, 0, 0, 0.7);
    border-radius: 5px;
    position: relative;
    overflow: hidden ;
    color: #fff;
}

h3 {
    text-align: center;
    color: #777;
}

.for .card{
    width: 300px;
    position: absolute;
    background: rgba(0, 0, 0,0);
    color: #fff;
    top: 50px;
    left: 40px;
    transition: 0.5s;
    border:none;
}


.for input[type='text']{
    width: 100%;
    padding: 10px 5px;
    margin: 5px 0;
    border: 0;
    color: #fff;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;
}

input[type='checkbox']{
    cursor: pointer;
    text-align: start;
    position: relative;
    left: 0;
}

::placeholder{
    color:#777;
}

.btn-box{
    width: 100%;
    margin: 30px auto;
    text-align: center;
}

.btn-boxlast{
    width: 100%;
    text-align: center;
    margin: 18px auto;
}

.card input{
    background-color: transparent;
    color: #fff;
}
.textarea{
    background-color: rgba(0, 0, 0, 0.1);
    color: #fff;
}

.select{
    background-color: rgba(0, 0, 0, 0.1);
    color: #fff;
}

.select option{
    background-color:rgba(0, 0, 0, 0.7);
    color: white;
}

select option::after{
    background-color: rgba(0, 0, 0, 0.1);
    color: black;
}

.for button{
    width: 110px;
    height: 35px;
    margin: 0 10px;
    background:linear-gradient(to right ,rgb(18, 217, 243),rgb(63, 14, 241));
    border-radius: 30px;
    border:0;
    outline: none;
    color: #fff;
    cursor: pointer;
}

#card12{
    left: 450px;
}
#card13{
    left: 450px;
}
#card14{
    left: 450px;
}
#card15{
    left: 450px;
}
#card16{
    left: 450px;
}

#card2{
    left: 450px;
}

#card3{
    left: 450px;
}
#card4{
    left: 450px;
}
#card5{
    left: 450px;
}
#card6{
    left: 450px;
}

.step-row{
    width: 360px;
    height: 40px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    box-shadow: 0 -1px 5px -1px #000;
    position: relative;
}

.step-col{
    width: 120px;
    text-align: center;
    color: #333;
    position: relative;
}

#progress{
    position: absolute;
    height: 100%;
    width: 60px;
    background: linear-gradient(to right , rgb(18, 217, 243),rgb(63, 14, 241));
    transition: 1s;
}

#progress::after{
    content: '';
    height: 0;
    width: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    right: -20px;
    top: 0;
    border-left: 20px solid rgb(63, 14, 241);
}





